#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Feb 22 10:32:09 CET 2019
maven-metadata-spring-snapshots.xml.lastUpdated=1550827929700
maven-metadata-tomas-repo.xml.error=
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1550827929525
maven-metadata-sonatype-repo.xml.error=
maven-metadata-spring-snapshots.xml.error=
maven-metadata-milton-bintray-repo.xml.error=
maven-metadata-milton-bintray-repo.xml.lastUpdated=1550827929537
maven-metadata-vaadin-addons.xml.lastUpdated=1550827929638
maven-metadata-sonatype-repo.xml.lastUpdated=1540898367848
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1550827929639
